<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'km', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'ប្រគល់កិច្ចការ';
$string['allowsubmissions'] = 'អនុញ្ញាតឲ្យអ្នកប្រើបន្តប្រគល់កិច្ចការសម្រាប់កិច្ចការនេះ';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'ព័ត៌មានពីកិច្ចការ និងបែបបទសម្រាប់ប្រគល់កិច្ចការនឹងមានចាប់ពី <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'ទទួលកិច្ចការចាប់ពី';
$string['allowsubmissionsfromdate_help'] = 'ប្រសិនបើបើក សិស្សនឹងមិនអាចប្រគល់កិច្ចការមុនកាលបរិច្ឆេទនេះទេ។ ប្រសិនបើបិទ សិស្សនឹងអាចចាប់ផ្តើមប្រគល់កិច្ចការឥឡូវនេះ។';
$string['allowsubmissionsfromdatesummary'] = 'កិច្ចការនេះទទួល';
$string['allowsubmissionsshort'] = 'អនុញ្ញាតឲ្យកែប្រែកិច្ចការដែលបានប្រគល់';
$string['alwaysshowdescription'] = 'តែងតែបង្ហាញសេចក្តីពិពណ៌នា';
$string['alwaysshowdescription_help'] = 'ប្រសិនបើបិទ សិស្សអាចមើលសេចក្តីពិពណ៌នាសម្រាប់កិច្ចការខាងលើបានតែចាប់ពីកាលបរិច្ឆេទក្នុង "ទទួលកិច្ចការចាប់ពី" ប៉ុណ្ណោះ។';
$string['assign:addinstance'] = 'បន្ថែមកិច្ចការថ្មីមួយ';
$string['assign:exportownsubmission'] = 'នាំចេញកិច្ចការរបស់ខ្លួន';
$string['assign:grade'] = 'ដាក់ពិន្ទុកិច្ចការ';
$string['assign:submit'] = 'ដាក់ស្នើកិច្ចការ';
$string['assign:view'] = 'មើលកិច្ចការ';
$string['assignfeedback'] = 'កម្មវិធីបន្ថែមសម្រាប់មូលវិចារណ៍';
$string['assignfeedbackpluginname'] = 'កម្មវិធីបន្ថែមសម្រាប់មូលវិចារណ៍';
$string['assignmentisdue'] = 'កិច្ចការដល់ពេលកំណត់';
$string['assignmentmail'] = '{$a->grader} បានសរសេរមូលវិចារណ៍មួយចំនួនសម្រាប់កិច្ចការដែលអ្នកបានប្រគល់សម្រាប់ \'{$a->assignment}\'

អ្នកអាចមើលមូលវិចារណ៍ជាមួយនឹងកិច្ចការដែលអ្នកបានប្រគល់

    {$a->url}';
$string['assignmentmailsmall'] = '{$a->grader} បានសរសេរមូលវិចារណ៍មួយចំនួនសម្រាប់កិច្ចការដែលអ្នកបានប្រគល់សម្រាប់ \'{$a->assignment}\' អ្នកអាចមើលមូលវិចារណ៍ជាមួយនឹងកិច្ចការដែលអ្នកបានប្រគល់';
$string['assignmentname'] = 'ឈ្មោះកិច្ចការ';
$string['assignmentplugins'] = 'កម្មវិធីបន្ថែមសម្រាប់កិច្ចការ';
$string['assignmentsperpage'] = 'ចំនួនកិច្ចការក្នុងមួយទំព័រ';
$string['assignsubmission'] = 'កម្មវិធីបន្ថែមសម្រាប់ការប្រគល់កិច្ចការ';
$string['assignsubmissionpluginname'] = 'កម្មវិធីបន្ថែមសម្រាប់ការប្រគល់កិច្ចការ';
$string['availability'] = 'កាលបរិច្ឆេទ';
$string['backtoassignment'] = 'ត្រឡប់ទៅកិច្ចការវិញ';
$string['batchoperationconfirmlock'] = 'ចាក់សោកិច្ចការដែលបានជ្រើស?';
$string['batchoperationconfirmreverttodraft'] = 'ប្តូរកិច្ចការដែលបានជ្រើសទៅជាសេចក្តីព្រាងវិញ?';
$string['batchoperationconfirmunlock'] = 'បើកសោកិច្ចការទាំងអស់ដែលបានជ្រើស?';
$string['batchoperationlock'] = 'ចាក់សោកិច្ចការដែលបានប្រគល់';
$string['batchoperationreverttodraft'] = 'ប្តូរកិច្ចការដែលបានប្រគល់ទៅជាសេចក្តីព្រាង';
$string['batchoperationsdescription'] = 'សម្រាប់កិច្ចការដែលបានជ្រើស...';
$string['batchoperationunlock'] = 'បើកសោកិច្ចការ';
$string['choosegradingaction'] = 'សកម្មភាពដាក់ពិន្ទុ';
$string['chooseoperation'] = 'ជ្រើសប្រតិបត្តិការ';
$string['comment'] = 'មតិយោបល់';
$string['configshowrecentsubmissions'] = 'អ្នកទាំងអស់គ្នាអាចមើលឃើញការជូនដំណឹងនៃការដាក់ស្នើនៅក្នុងរបាយការណ៍សកម្មភាពថ្មីៗ ។';
$string['confirmbatchgradingoperation'] = 'តើអ្នកអ្នកពិតជាចង់{$a->operation} សម្រាប់សិស្សទាំង {$a->count} នាក់មែនទេ?';
$string['conversionexception'] = 'មិនអាចបម្លែងកិច្ចការបានទេ។ បញ្ហាគឺ៖ {$a}';
$string['couldnotconvertgrade'] = 'មិនអាចបម្លែងពិន្ទុកិច្ចការសម្រាប់អ្នកប្រើ {$a}។';
$string['couldnotconvertsubmission'] = 'មិនអាចបម្លែងកិច្ចការដែលបានប្រគល់ហើយសម្រាប់អ្នកប្រើ {$a}។';
$string['couldnotcreatecoursemodule'] = 'មិនអាចបង្កើតម៉ូឌុលវគ្គសិក្សាទេ។';
$string['couldnotcreatenewassignmentinstance'] = 'មិនអាចបង្កើតកិច្ចការថ្មីមួយបាន។';
$string['couldnotfindassignmenttoupgrade'] = 'រកមិនឃើញកិច្ចការចាស់សម្រាប់ដំឡើងជំនាន់ទេ។';
$string['currentgrade'] = 'ពិន្ទុបច្ចុប្បន្នក្នុងបញ្ជីពិន្ទុ';
$string['deleteallsubmissions'] = 'លុបកិច្ចការដែលបានប្រគល់ទាំងអស់';
$string['description'] = 'ពណ៌នា';
$string['downloadall'] = 'ទាញយកកិច្ចការដែលបានប្រគល់ទាំងអស់';
$string['duedate'] = 'កាលបរិច្ឆេទដល់កំណត់';
$string['duedateno'] = 'គ្មានកាលបរិច្ឆេទដល់កំណត់';
$string['duedatereached'] = 'ពេលដល់កំណត់សម្រាប់កិច្ចការនេះបានផុតទៅហើយ';
$string['duedatevalidation'] = 'ថ្ងៃដល់កំណត់ត្រូវតែនៅក្រោយថ្ងៃអនុញ្ញាតឲ្យប្រគល់កិច្ចការ។';
$string['editaction'] = 'សកម្មភាព...';
$string['editsubmission'] = 'កែសម្រួលការដាក់ស្នើរបស់ខ្ញុំ';
$string['enabled'] = 'បានបើក';
$string['errornosubmissions'] = 'មិនមានកិច្ចការឲ្យទាញយកទេ';
$string['errorquickgradingvsadvancedgrading'] = 'ពិន្ទុមិនត្រូវបានរក្សាទុកទេព្រោះកិច្ចការនេះកំពុងតែប្រើការដាក់ពិន្ទុកម្រិតខ្ពស់';
$string['errorrecordmodified'] = 'ពិន្ទុមិនត្រូវបានរក្សាទុកទេព្រោះអ្នកណាម្មាក់បានកែប្រែពិន្ទុថ្មីៗនេះបន្ទាប់ពីអ្នកបានបើកទំព័រនេះ។';
$string['feedback'] = 'មតិយោបល់';
$string['feedbackavailablehtml'] = '{$a->username} បានដាក់មូលវិចារណ៍មួយចំនួនលើកិច្ចការដែលអ្នកបានប្រគល់សម្រាប់ "<i>{$a->assignment}</i>"<br /><br />
អ្នកអាចមើលវាជាមួយនឹង<a href="{$a->url}">កិច្ចការដែលអ្នកបានប្រគល់</a>។';
$string['feedbackavailablesmall'] = '{$a->username} បានផ្តល់មូលវិចារណ៍សម្រាប់ {$a->assignment} ។';
$string['feedbackavailabletext'] = '{$a->username} បានផ្តល់មូលវិចារណ៍សម្រាប់ {$a->assignment} ។

អ្នកអាចមើលវាជាមួយនឹងកិច្ចការដែលអ្នកបានប្រគល់៖

{$a->url}';
$string['feedbackplugin'] = 'កម្មវិធីបន្ថែមសម្រាប់មូលវិចារណ៍';
$string['feedbackpluginforgradebook'] = 'កម្មវិធីបន្ថែមសម្រាប់មូលវិចារណ៍ដែលនឹងរុញមតិទៅបញ្ជីពិន្ទុ';
$string['feedbackpluginforgradebook_help'] = 'មានតែកម្មវិធីបន្ថែមសម្រាប់មូលវិចារណ៍តែមួយទេដែលអាចរុញមតិទៅបញ្ជីពិន្ទុ';
$string['feedbackplugins'] = 'កម្មវិធីបន្ថែមសម្រាប់មូលវិចារណ៍';
$string['feedbacksettings'] = 'ការកំណត់សម្រាប់មូលវិចារណ៍';
$string['filesubmissions'] = 'ផ្ទុកឯកសារឡើង';
$string['filter'] = 'ចម្រាញ់';
$string['filternone'] = 'កុំចម្រាញ់';
$string['filterrequiregrading'] = 'ទាមទារការដាក់ពិន្ទុ';
$string['filtersubmitted'] = 'បានដាក់ស្នើ';
$string['gradeabovemaximum'] = 'ពិន្ទុត្រូវតែតិចជាង ឬស្មើនឹង{$a}។';
$string['gradebelowzero'] = 'ពិន្ទុត្រូវតែធំជាង ឬស្មើនឹងសូន្យ។';
$string['graded'] = 'បានដាក់ពិន្ទុ';
$string['gradedby'] = 'បានដាក់ពិន្ទុដោយ';
$string['gradedon'] = 'បានដាក់ពិន្ទុនៅ';
$string['gradeoutof'] = 'ពិន្ទុលើ {$a}';
$string['gradeoutofhelp'] = 'ពិន្ទុ';
$string['gradeoutofhelp_help'] = 'បញ្ចូលពិន្ទុសម្រាប់កិច្ចការដែលសិស្សបានប្រគល់នៅទីនេះ។ អ្នកអាចប្រើលេខក្បៀស។';
$string['gradersubmissionupdatedhtml'] = '{$a->username} បានកែប្រែការដាក់ស្នើកិច្ចការរបស់គាត់
សម្រាប់ <i>\'{$a->assignment}\'</i><br /><br />
វាស្ថិតនៅ <a href="{$a->url}">ទីនេះ</a> ។';
$string['gradersubmissionupdatedsmall'] = '{$a->username} បានកែប្រែកិច្ចការដែលគាត់បានប្រគល់សម្រាប់ {$a->assignment}។';
$string['gradersubmissionupdatedtext'] = '{$a->username} បានកែប្រែការដាក់ស្នើកិច្ចការរបស់គាត់
សម្រាប់ \'{$a->assignment}\'

វាស្ថិតនៅទីនេះ ៖

{$a->url}';
$string['gradestudent'] = 'ដាក់ពិន្ទុសម្រាប់សិស្ស៖ (លេខសម្គាល់={$a->id}; ឈ្មោះពេញ={$a->fullname})';
$string['gradeuser'] = 'ដាក់ពិន្ទុសម្រាប់សិស្ស {$a}';
$string['grading'] = 'កំពុងដាក់ពិន្ទុ';
$string['gradingoptions'] = 'ជម្រើស';
$string['gradingstatus'] = 'ស្ថានភាពនៃការដាក់ពិន្ទុ';
$string['gradingsummary'] = 'ព័ត៌មានសង្ខេបសម្រាប់ការដាក់ពិន្ទុ';
$string['hideshow'] = 'លាក់/បង្ហាញ';
$string['instructionfiles'] = 'ឯកសារបង្រៀន';
$string['invalidfloatforgrade'] = 'ពិន្ទុដែលបានផ្តល់មិនអាចយល់បានទេ៖ {$a}';
$string['invalidgradeforscale'] = 'ពិន្ទុដែលបានផ្តល់មិនត្រឹមត្រូវសម្រាប់មាត្រដ្ឋានបច្ចុប្បន្នទេ';
$string['lastmodifiedgrade'] = '(ពិន្ទុ) បានកែប្រែចុងក្រោយ';
$string['lastmodifiedsubmission'] = '(កិច្ចការ) បានកែប្រែចុងក្រោយ';
$string['locksubmissionforstudent'] = 'ទប់ស្កាត់ការប្រគល់កិច្ចការផ្សេងទៀតពីសិស្ស៖  (លេខសម្គាល់={$a->id}, ឈ្មោះពេញ={$a->fullname})។';
$string['locksubmissions'] = 'ចាក់សោកិច្ចការដែលបានប្រគល់';
$string['manageassignfeedbackplugins'] = 'គ្រប់គ្រងកម្មវិធីបន្ថែមសម្រាប់មូលវិចារណ៍លើកិច្ចការ';
$string['manageassignsubmissionplugins'] = 'គ្រប់គ្រងកម្មវិធីបន្ថែមសម្រាប់ការប្រគល់កិច្ចការ';
$string['messageprovider:assign_notification'] = 'ដំណឹងអំពីកិច្ចការ';
$string['modulename'] = 'កិច្ចការ';
$string['modulename_help'] = 'ម៉ូឌុលសកម្មភាព "កិច្ចការ" អនុញ្ញាតឲ្យគ្រូដាក់កិច្ចការឲ្យសិស្ស ប្រមូលកិច្ចការ និងផ្តល់ពិន្ទុនិងមូលវិចារណ៍។

សិស្សអាចប្រគល់ឯកសារអេឡិចត្រូនិចដូចជា ឯកសារអត្ថបទ សៀវភៅបញ្ជី រូបភាព ឬសម្លេង និងវីដេអូ។ សិស្សក៏អាចត្រូវបានតម្រូវឲ្យវាយបញ្ចូលអត្ថបទដោយផ្ទាល់ក្នុងកម្មវិធីសរសេរអត្ថបទផងដែរ។ "កិច្ចការ" ក៏អាចប្រើសម្រាប់រំលឹកសិស្សពីកិច្ចការដែលគេត្រូវបំពេញក្រៅបណ្តាញផងដែរ ដូចជាកិច្ចការសិល្បៈជាដើម ដែលមិនត្រូវការឲ្យសិស្សប្រគល់ឯកសារអេឡិចត្រូនិចទេ។ សិស្សអាចប្រគល់កិច្ចការជាបុគ្គល ឬជាសមាជិកម្នាក់ក្នុងក្រុមមួយ។

នៅពេលពិនិត្យកិច្ចការ គ្រូអាចផ្តល់មូលវិចារណ៍ និងផ្ទុកឯកសារឡើង ដូចជាកិច្ចការសិស្សដែលបានដាក់ពិន្ទុហើយ ឯកសារដែលមានមតិ ឬក៏ឯកសារមូលវិចារណ៍ជាសម្លេង។ កិច្ចការអាចត្រូវបានដាក់ពិន្ទុដោយប្រើតម្លៃលេខ ឬមាត្រដ្ឋានតាមបំណងមួយ ឬវិធីដាក់ពិន្ទុកម្រិតខ្ពស់ដូចជាការប្រើនិទ្ទេសបទ។ ពិន្ទុចុងក្រោយត្រូវបានកត់ត្រាទុកក្នុងបញ្ជីពិន្ទុ។';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'កិច្ចការ';
$string['mysubmission'] = 'កិច្ចការដែលខ្ញុំបានប្រគល់';
$string['newsubmissions'] = 'បានដាក់ស្នើកិច្ចការ';
$string['nofiles'] = 'មិនមានឯកសារ។';
$string['nograde'] = 'មិនមានពិន្ទុ។';
$string['noonlinesubmissions'] = 'កិច្ចការនេះមិនទាមទារឲ្យអ្នកប្រគល់អ្វីនៅលើបណ្តាញទេ';
$string['nosavebutnext'] = 'បន្ទាប់';
$string['nosubmission'] = 'មិនមានអ្វីត្រូវបានប្រគល់សម្រាប់កិច្ចការនេះទេ';
$string['notgraded'] = 'មិនបានដាក់ពិន្ទុ';
$string['notgradedyet'] = 'មិនទាន់ដាក់ពិន្ទុនៅឡើយទេ';
$string['notifications'] = 'ការជូនដំណឹង';
$string['notsubmittedyet'] = 'មិនទាន់ដាក់ស្នើនៅឡើយទេ';
$string['nousersselected'] = 'មិនមានអ្នកប្រើត្រូវបានជ្រើសរើសទេ';
$string['numberofdraftsubmissions'] = 'សេចក្តីព្រាង';
$string['numberofparticipants'] = 'អ្នកចូលរួម';
$string['numberofsubmissionsneedgrading'] = 'ត្រូវដាក់ពិន្ទុ';
$string['numberofsubmittedassignments'] = 'បានប្រគល់';
$string['offline'] = 'មិនទាមទារការប្រគល់លើបណ្តាញទេ';
$string['outlinegrade'] = 'ពិន្ទុ: {$a}';
$string['overdue'] = '<font color="red">កិច្ចការផុតកំណត់: {$a}</font>';
$string['pluginadministration'] = 'ការគ្រប់គ្រងកិច្ចការ';
$string['pluginname'] = 'កិច្ចការ';
$string['preventlatesubmissions'] = 'ការពារការដាក់ស្នើយឺត';
$string['preventsubmissions'] = 'ទប់ស្កាត់មិនឲ្យអ្នកប្រើប្រគល់កិច្ចការផ្សេងទៀតសម្រាប់កិច្ចការនេះ។';
$string['preventsubmissionsshort'] = 'ទប់ស្កាត់ការកែប្រែកិច្ចការដែលបានប្រគល់';
$string['previous'] = 'មុន';
$string['quickgrading'] = 'ការដាក់ពិន្ទុរហ័ស';
$string['quickgrading_help'] = 'ការដាក់ពិន្ទុរហ័សអាចឲ្យអ្នកផ្តល់ពិន្ទុ (និងលទ្ធផល)ដោយផ្ទាល់លើតារាងនៃកិច្ចការដែលបានប្រគល់។ ការដាក់ពិន្ទុរហ័សមិនដំណើរការជាមួយនឹងការដាក់ពិន្ទុកម្រិតខ្ពស់ទេ ហើយមិនគួរប្រើនៅពេលដែលមានអ្នកដាក់ពិន្ទុច្រើនគ្នាទេ។';
$string['quickgradingchangessaved'] = 'ការកែប្រែពិន្ទុត្រូវបានរក្សាទុក';
$string['quickgradingresult'] = 'ការដាក់ពិន្ទុរហ័ស';
$string['reverttodraft'] = 'ប្តូរកិច្ចការទៅស្ថានភាពជាសេចក្តីព្រាងវិញ';
$string['reverttodraftshort'] = 'ប្តូរកិច្ចការទៅជាសេចក្តីព្រាងវិញ';
$string['reviewed'] = 'បានត្រួតពិនិត្យ';
$string['saveallquickgradingchanges'] = 'រក្សាទុកការកែប្រែក្នុងការដាក់ពិន្ទុរហ័សទាំងអស់';
$string['savechanges'] = 'រក្សាទុកការផ្លាស់ប្ដូរ';
$string['savenext'] = 'រក្សាទុក ហើយបង្ហាញបន្ទាប់';
$string['selectlink'] = 'ជ្រើស...';
$string['sendlatenotifications'] = 'ជូនដំណឹងដល់អ្នកកែអំពីកិច្ចការដែលបានប្រគល់យឺត';
$string['sendlatenotifications_help'] = 'ប្រសិនបើបើក នោះអ្នកដាក់ពិន្ទុ (ជាទូទៅគ្រូ) ទទួលបានសារមួយនៅពេលដែលសិស្សប្រគល់កិច្ចការយឺត។ វិធីទទួលបានសារអាចកំណត់បាន។';
$string['sendnotifications'] = 'ជូនដំណឹងដល់អ្នកកែអំពីកិច្ចការដែលបានប្រគល់';
$string['sendnotifications_help'] = 'ប្រសិនបើបើក នោះអ្នកដាក់ពិន្ទុ (ជាទូទៅគ្រូ) ទទួលបានសារមួយនៅពេលដែលសិស្សប្រគល់កិច្ចការលឿន ទាន់ពេល
 និងយឺត។ វិធីទទួលបានសារអាចកំណត់បាន។';
$string['sendsubmissionreceipts'] = 'ផ្ញើសារទៅសិស្សដើម្បីបញ្ជាក់ពីការទទួលបានកិច្ចការ';
$string['sendsubmissionreceipts_help'] = 'សិស្សនឹងទទួលបានដំណឹងមួយគ្រប់ពេលដែលពួកគេបានប្រគល់កិច្ចការដោយជោគជ័យ។';
$string['settings'] = 'ការកំណត់សម្រាប់កិច្ចការ';
$string['showrecentsubmissions'] = 'បង្ហាញកិច្ចការថ្មីៗ';
$string['submission'] = 'កិច្ចការ';
$string['submissiondrafts'] = 'តម្រូវឱ្យសិស្សចុចប៊ូតុងប្រគល់កិច្ចការ';
$string['submissiondrafts_help'] = 'ប្រសិនបើបើក នោះសិស្សនឹងត្រូវចុចលើប៊ូតុងប្រគល់កិច្ចការដើម្បីបញ្ជាក់ថាកិច្ចការដែលគេប្រគល់ជាកិច្ចការចុងក្រោយ។ ការធ្វើបែបនេះអាចឲ្យសិស្សរក្សាទុកច្បាប់ព្រាងនៃកិច្ចការរបស់ក្នុងប្រព័ន្ធបណ្តាញ។ ប្រសិនបើការកំណត់នេះត្រូវបានប្តូរពី "ទេ" ទៅជា "បាទ/ចាស" បន្ទាប់ពីសិស្សបានប្រគល់កិច្ចការហើយ នោះកិច្ចការទាំងនោះនឹងត្រូវបានចាត់ទុកជាកិច្ចការចុងក្រោយ។';
$string['submissionempty'] = 'មិនមានអ្វីត្រូវបានប្រគល់ទេ';
$string['submissionnotready'] = 'មិនទាន់អាចប្រគល់កិច្ចការនៅឡើយទេ៖';
$string['submissionplugins'] = 'កម្មវិធីបន្ថែមសម្រាប់ការប្រគល់កិច្ចការ';
$string['submissionreceipts'] = 'ផ្ញើសារបញ្ជាក់ពីការទទួលបានកិច្ចការ';
$string['submissionreceiptsmall'] = 'អ្នកបានប្រគល់កិច្ចការរបស់អ្នកសម្រាប់ {$a->assignment}';
$string['submissionreceipttext'] = 'អ្នកបានប្រគល់កិច្ចការរបស់អ្នកសម្រាប់ {$a->assignment}

អ្នកអាចមើលពីស្ថានភាពរបស់កិច្ចការរបស់អ្នកបាន៖

{$a->url}';
$string['submissions'] = 'ការដាក់ស្នើ';
$string['submissionsclosed'] = 'ឈប់ទទួលកិច្ចការ';
$string['submissionsettings'] = 'ការកំណត់សម្រាប់ការប្រគល់កិច្ចការ';
$string['submissionslocked'] = 'កិច្ចការនេះមិនទាមទារការប្រគល់កិច្ចការទេ។';
$string['submissionslockedshort'] = 'មិនអនុញ្ញាតឲ្យកែប្រែកិច្ចការដែលបានប្រគល់ទេ';
$string['submissionsnotgraded'] = 'កិច្ចការមិនបានកែ៖ {$a}';
$string['submissionstatus'] = 'ស្ថានភាពនៃកិច្ចការ';
$string['submissionstatus_'] = 'មិនមានកិច្ចការបានប្រគល់ទេ';
$string['submissionstatus_draft'] = 'ព្រាង (មិនបានប្រគល់)';
$string['submissionstatus_marked'] = 'បានដាក់ពិន្ទុ';
$string['submissionstatus_submitted'] = 'បានប្រគល់សម្រាប់ដាក់ពិន្ទុ';
$string['submissionstatusheading'] = 'ស្ថានភាពនៃកិច្ចការ';
$string['submitaction'] = 'ប្រគល់';
$string['submitassignment'] = 'ដាក់ស្នើកិច្ចការ';
$string['submitted'] = 'បានដាក់ស្នើ';
$string['submittedearly'] = 'កិច្ចការត្រូវបានប្រគល់ {$a} មុនពេលកំណត់';
$string['submittedlate'] = 'កិច្ចការត្រូវបានប្រគល់ {$a} ក្រោយពេលកំណត់';
$string['submittedlateshort'] = '{$a} យឺត';
$string['textinstructions'] = 'ការណែនាំសម្រាប់កិច្ចការ';
$string['timemodified'] = 'កែប្រែចុងក្រោយ';
$string['timeremaining'] = 'ពេលនៅសល់';
$string['unlocksubmissionforstudent'] = 'អនុញ្ញាតឲ្យសិស្សប្រគល់កិច្ចការ៖ (លេខសម្គាល់={$a->id}, ឈ្មោះពេញ={$a->fullname})។';
$string['unlocksubmissions'] = 'បើកសោការប្រគល់កិច្ចការ';
$string['updategrade'] = 'ពិន្ទុបានកែប្រែថ្មី';
$string['viewfeedback'] = 'មើលមូលវិចារណ៍';
$string['viewfeedbackforuser'] = 'មើលមូលវិចារណ៍សម្រាប់អ្នកប្រើ៖ {$a}';
$string['viewfullgradingpage'] = 'បើកទំព័រដាក់ពិន្ទុពេញលេញដើម្បីផ្តល់មូលវិចារណ៍';
$string['viewgradebook'] = 'មើលបញ្ជីពិន្ទុ';
$string['viewgradingformforstudent'] = 'មើលទំព័រដាក់ពិន្ទុសម្រាប់សិស្ស៖ (លេខសម្គាល់={$a->id}, ឈ្មោះពេញ={$a->fullname})។';
$string['viewownsubmissionform'] = 'មើលទំព័រកិច្ចការដែលបានប្រគល់របស់ខ្លួនឯង។';
$string['viewownsubmissionstatus'] = 'មើលទំព័រស្ថានភាពនៃកិច្ចការផ្ទាល់ខ្លួន';
$string['viewsubmission'] = 'មើលកិច្ចការដែលបានប្រគល់';
$string['viewsubmissionforuser'] = 'មើលកិច្ចការដែលបានប្រគល់របស់អ្នកប្រើ៖ {$a}';
$string['viewsubmissiongradingtable'] = 'មើលតារាងដាក់ពិន្ទុកិច្ចការ';
