<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'km', version '2.3'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeleting'] = 'អនុញ្ញាតឲ្យលុប';
$string['allowmaxfiles'] = 'ចំនួនឯកសារច្រើនបំផុត ដែលត្រូវផ្ទុកឡើង';
$string['allownotes'] = 'អនុញ្ញាតចំណាំ';
$string['allowresubmit'] = 'អនុញ្ញាតឲ្យដាក់ស្នើឡើងវិញ';
$string['alreadygraded'] = 'កិច្ចការរបស់អ្នកត្រូវបានដាក់ពិន្ទុរួចហើយ មិនអនុញ្ញាតឲ្យដាក់ស្នើឡើងវិញទេ ។';
$string['assignment:grade'] = 'ដាក់ពិន្ទុកិច្ចការ';
$string['assignment:submit'] = 'ដាក់ស្នើកិច្ចការ';
$string['assignment:view'] = 'មើលកិច្ចការ';
$string['assignmentdetails'] = 'សេចក្ដីលម្អិតកិច្ចការ';
$string['assignmentmail'] = '{$a->teacher} បានបញ្ចេញមតិយោបល់មួយចំនួន
ចំពោះកិច្ចការរបស់អ្នក ដែលបានដាក់ស្នើសម្រាប់ \'{$a->assignment}\'

អ្នកអាចមើលវា នៅចុងបញ្ចប់នៃការដាក់ស្នើរបស់អ្នក ៖

{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} បានបញ្ចេញមតិយោបល់មួយចំនួន
ចំពោះកិច្ចការរបស់អ្នក ដែលបានដាក់ស្នើសម្រាប់ \'<i>{$a->assignment}</i>\'<br /><br />
អ្នកអាចមើលវា នៅចុងបញ្ចប់នៃ <a href="{$a->url}">ការដាក់ស្នើរបស់អ្នក</a> ។';
$string['assignmentname'] = 'ឈ្មោះកិច្ចការ';
$string['assignmenttype'] = 'ប្រភេទកិច្ចការ';
$string['availabledate'] = 'មានពី';
$string['cannotdeletefiles'] = 'មានកំហុសកើតឡើង មិនអាចលុបឯកសារបានទេ';
$string['comment'] = 'មតិយោបល់';
$string['commentinline'] = 'មតិយោបល់ក្នុងតួ';
$string['configitemstocount'] = 'សភាពនៃធាតុដែលនឹងត្រូវរាប់ សម្រាប់ការដាក់ស្នើរបស់សិស្ស នៅក្នុងកិច្ចការលើបណ្ដាញ ។';
$string['configmaxbytes'] = 'ទំហំកិច្ចការធំបំផុតលំនាំដើម សម្រាប់កិច្ចការទាំងអស់ នៅលើតំបន់បណ្ដាញ (គិតទាំងដែនកំណត់វគ្គសិក្សា និងការកំណត់មូលដ្ឋានផ្សេងទៀត)';
$string['configshowrecentsubmissions'] = 'អ្នកទាំងអស់គ្នាអាចមើលឃើញការជូនដំណឹងនៃការដាក់ស្នើនៅក្នុងរបាយការណ៍សកម្មភាពថ្មីៗ ។';
$string['confirmdeletefile'] = 'តើអ្នកពិតជាចង់លុបឯកសារនេះឬ ?<br /><strong>{$a}</strong>';
$string['deleteallsubmissions'] = 'លុបការដាក់ស្នើទាំងអស់';
$string['deletefilefailed'] = 'ការលុបឯកសារបានបរាជ័យ ។';
$string['description'] = 'ពណ៌នា';
$string['draft'] = 'សេចក្តីព្រាង';
$string['duedate'] = 'កាលបរិច្ឆេទដល់កំណត់';
$string['duedateno'] = 'គ្មានកាលបរិច្ឆេទដល់កំណត់';
$string['early'] = '{$a} មុន';
$string['editmysubmission'] = 'កែសម្រួលការដាក់ស្នើរបស់ខ្ញុំ';
$string['emailstudents'] = 'ផ្ញើអ៊ីមែលជូនដំណឹងទៅសិស្ស';
$string['emailteachermail'] = '{$a->username} បានកែប្រែការដាក់ស្នើកិច្ចការរបស់គាត់
សម្រាប់ \'{$a->assignment}\'

វាស្ថិតនៅទីនេះ ៖

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} បានកែប្រែការដាក់ស្នើកិច្ចការរបស់គាត់
សម្រាប់ <i>\'{$a->assignment}\'</i><br /><br />
វាស្ថិតនៅ <a href="{$a->url}">ទីនេះ</a> ។';
$string['emailteachers'] = 'ផ្ញើអ៊ីមែលជូនដំណឹងទៅគ្រូ';
$string['emptysubmission'] = 'អ្នកមិនទាន់បានដាក់ស្នើអ្វីនៅឡើយទេ';
$string['enablenotification'] = 'ផ្ញើអ៊ីមែលជូនដំណឹង';
$string['existingfiledeleted'] = 'បានលុបឯកសារមានស្រាប់ ៖ {$a}';
$string['failedupdatefeedback'] = 'បរាជ័យក្នុងការកែប្រែមតិយោបល់ចំពោះការដាក់ស្នើ សម្រាប់អ្នកប្រើ {$a}';
$string['feedback'] = 'មតិយោបល់';
$string['feedbackfromteacher'] = 'មតិយោបល់ពី {$a}';
$string['feedbackupdated'] = 'បានកែប្រែមតិយោបល់ចំពោះការដាក់ស្នើ សម្រាប់មនុស្ស {$a} នាក់';
$string['finalize'] = 'គ្មានការដាក់ស្នើបន្ថែមទេ';
$string['finalizeerror'] = 'មានកំហុសកើតឡើង និងមិនអាចបញ្ចប់ការដាក់ស្នើនោះទេ';
$string['graded'] = 'បានដាក់ពិន្ទុ';
$string['guestnosubmit'] = 'សូមទោស ភ្ញៀវមិនត្រូវបានអនុញ្ញាតឲ្យដាក់ស្នើកិច្ចការឡើយ ។ អ្នកត្រូវតែចូល ឬចុះឈ្មោះសិន មុននឹងអាចដាក់ស្នើចម្លើយរបស់អ្នក';
$string['guestnoupload'] = 'សូមទោស ភ្ញៀវមិនត្រូវបានអនុញ្ញាតឲ្យផ្ទុកឡើងឡើយ';
$string['helpoffline'] = '<p>វាមានប្រយោជន៍ ពេលធ្វើកិច្ចការនៅខាងក្រៅ Moodle ។
វាអាចធ្វើនៅលើអ៊ីនធឺណិត ឬជួបគ្នាផ្ទាល់ ។</p><p>សិស្សអាចមើលសេចក្ដីពណ៌នារបស់កិច្ចការ
ប៉ុន្តែមិនអាចផ្ទុកឡើងឯកសារបានឡើយ ។ ការដាក់ពិន្ទុ នៅដំណើរការធម្មតា ហើយសិស្សនឹងទទួលបានការជូនដំណឹងអំពីពិន្ទុរបស់ពួកគេ ។</p><p>វាមានប្រយោជន៍ ពេលធ្វើកិច្ចការនៅខាងក្រៅMoodle ។
វាអាចធ្វើនៅលើអ៊ីនធឺណិត ឬជួបគ្នាផ្ទាល់ ។</p><p>សិស្សអាចមើលសេចក្ដីពណ៌នារបស់កិច្ចការ
ប៉ុន្តែមិនអាចផ្ទុកឡើងឯកសារបានឡើយ ។ ការដាក់ពិន្ទុ នៅដំណើរការធម្មតា ហើយសិស្សនឹងទទួលបាន
ការជូនដំណឹងអំពីពិន្ទុរបស់ពួកគេ ។</p>';
$string['helponline'] = '<p>កិច្ចការប្រភេទនេះ នឹងទាមទារឲ្យសិស្សកែសម្រួលអត្ថបទ ដោយប្រើកម្មវិធីនិពន្ធធម្មតា ។
គ្រូអាចដាក់ពិន្ទុលើបណ្ដាញ ហើយថែមទាំងអាចបន្ថែមមតិយោបល់ ឬផ្លាស់ប្ដូរបាន ។</p>
<p>(បើអ្នកធ្លាប់ប្រើ Moodle កំណែមុនៗ កិច្ចការប្រភេទនេះ មានលក្ខណៈដូចគ្នាទៅនឹង
ម៉ូឌុលទិន្នានុប្បវត្តិ ដូច្នោះដែរ ។)</p>';
$string['helpupload'] = '<p>ប្រភេទកិច្ចការនេះអនុញ្ញាតឲ្យអ្នកចូលរួមផ្ទុកឡើងនូវឯកសារមួយ ឬច្រើនក្នុងទ្រង់ទ្រាយណាមួយ ។
ឯកសារទាំងនេះអាចជាឯកសារកម្មវិធីវាយអត្ថបទ រូបភាព តំបន់បណ្ដាញដែលបានបង្ហាប់ ឬអ្វីផ្សេងទៀតដែលអ្នកសុំឲ្យពួកវាត្រូវដាក់ស្នើ ។</p>
<p>ប្រភេទក៏អនុញ្ញាតឲ្យអ្នកផ្ទុកឡើងនូវឯកសារឆ្លើយតបជាច្រើន ។ ឯកសារឆ្លើយតបអាចត្រូវបានផ្ទុកឡើងផងដែរមុនដាក់ស្នើ ដែលអាចត្រូវបានប្រើដើម្បីផ្ដល់ឲ្យអ្នកចូលរួមនីមួយៗនូវឯកសារផ្សេងៗគ្នាដើម្បីធ្វើការ ។</p>
<p>អ្នកចូលរួមក៏អាចបញ្ចូលសេចក្ដីពិពណ៌នាចំណាំ ឯកសារដែលបានដាក់ស្នើ របារវឌ្ឍនភាព ឬព័ត៌មានអត្ថបទអត្ថបទផ្សេងៗទៀតបានដែរ ។</p>
<p>ការដាក់ស្នើនៃកិច្ចការប្រភេទនេះត្រូវតែបានបញ្ចប់ដោយដៃដោយអ្នកចូលរួម ។ អ្នកអាចពិនិត្យស្ថានភាពបច្ចុប្បន្នឡើងវិញនៅពេលណាមួយ កិច្ចការដែលមិនបានបញ្ចប់ត្រូវបានសម្គាល់ជាសេចក្ដីព្រាង ។ អ្នកអាចត្រឡប់កិច្ចការដែលមិនបានដាក់ពិន្ទុទៅស្ថានភាពសេចក្ដីព្រាងដើមវិញបាន ។</p>';
$string['helpuploadsingle'] = '<p>កិច្ចការប្រភេទនេះ អនុញ្ញាតឲ្យសិស្សម្នាក់ៗ ផ្ទុកឡើងឯកសារមួយ
ប្រភេទណាក៏បាន ។</p> <p>វាអាចជា ឯកសារអត្ថបទ រូបភាព
ឬឯកសារណាមួយ ដែលអ្នកបានសុំឲ្យដាក់ស្នើ ។</p><p>កិច្ចការប្រភេទនេះ អនុញ្ញាតឲ្យសិស្សម្នាក់ៗ ផ្ទុកឡើងឯកសារមួយ
ឯកសារប្រភេទណាក៏បាន ។</p> <p>វាអាចជា ឯកសារអត្ថបទ រូបភាព
ឬឯកសារណាមួយ ដែលអ្នកបានសុំឲ្យដាក់ស្នើ ។</p>';
$string['hideintro'] = 'លាក់សេចក្ដីពណ៌នាមុនថ្ងៃមាន';
$string['itemstocount'] = 'រាប់';
$string['late'] = '{$a} យឺត';
$string['maximumgrade'] = 'ពិន្ទុអតិបរមា';
$string['maximumsize'] = 'ទំហំអតិបរមា';
$string['modulename'] = 'កិច្ចការ (2.2)';
$string['modulenameplural'] = 'កិច្ចការ';
$string['newsubmissions'] = 'បានដាក់ស្នើកិច្ចការ';
$string['noassignments'] = 'មិនមានកិច្ចការនៅឡើយទេ';
$string['noattempts'] = 'មិនទាន់មានការប៉ុនប៉ងធ្វើកិច្ចការនេះ នៅឡើយទេ';
$string['nofiles'] = 'មិនទាន់មានដាក់ស្នើឯកសារអ្វីឡើយ';
$string['nofilesyet'] = 'មិនទាន់មានដាក់ស្នើឯកសារ នៅឡើយទេ';
$string['nomoresubmissions'] = 'មិនអនុញ្ញាតឲ្យមានការដាក់ស្នើបន្ថែមទេ ។';
$string['notavailableyet'] = 'សូមទោស មិនទាន់មានកិច្ចការនេះ នៅឡើយទេ ។<br />សេចក្ដីណែនាំអំពីកិច្ចការ នឹងត្រូវបានបង្ហាញនៅទីនេះ នៅថ្ងៃខាងក្រោម ។';
$string['notes'] = 'ចំណាំ';
$string['notesempty'] = 'គ្មានធាតុ';
$string['notesupdateerror'] = 'មានកំហុស ពេលធ្វើឲ្យចំណាំទាន់សម័យ';
$string['notgradedyet'] = 'មិនទាន់ដាក់ពិន្ទុនៅឡើយទេ';
$string['notsubmittedyet'] = 'មិនទាន់ដាក់ស្នើនៅឡើយទេ';
$string['onceassignmentsent'] = 'ពេលដែលអ្នកផ្ញើឯកសារសម្រាប់ដាក់ពិន្ទុ អ្នកនឹងលែងអាចលុប ឬភ្ជាប់ឯកសារបានទៀតហើយ ។ តើអ្នកចង់បន្តឬ ?';
$string['overwritewarning'] = 'ព្រមាន ៖ ការផ្ទុកឡើងម្ដងទៀត នឹងជំនួសការដាក់ស្នើបច្ចុប្បន្នរបស់អ្នក';
$string['page-mod-assignment-x'] = 'គ្រប់ទំព័រម៉ូឌុល "កិច្ចការ"';
$string['pagesize'] = 'ការដាក់ស្នើ ដែលត្រូវបង្ហាញក្នុងមួយទំព័រ';
$string['pluginname'] = 'កិច្ចការ (2.2)';
$string['preventlate'] = 'ការពារការដាក់ស្នើយឺត';
$string['quickgrade'] = 'អនុញ្ញាតឲ្យដាក់ពិន្ទុរហ័ស';
$string['responsefiles'] = 'ឯកសារចម្លើយ';
$string['reviewed'] = 'បានត្រួតពិនិត្យ';
$string['saveallfeedback'] = 'រក្សាទុកមតិយោបល់របស់ខ្ញុំទាំងអស់';
$string['sendformarking'] = 'ផ្ញើសម្រាប់ដាក់ពិន្ទុ';
$string['showrecentsubmissions'] = 'បង្ហាញការដាក់ស្នើថ្មីៗ';
$string['submission'] = 'ការដាក់ស្នើ';
$string['submissiondraft'] = 'សេចក្ដីព្រាងការដាក់ស្នើ';
$string['submissionfeedback'] = 'មតិយោបល់ចំពោះការដាក់ស្នើ';
$string['submissions'] = 'ការដាក់ស្នើ';
$string['submissionsaved'] = 'បានរក្សាទុកការផ្លាស់ប្ដូររបស់អ្នក';
$string['submissionsnotgraded'] = 'ការដាក់ស្នើ {$a} មិនបានដាក់ពិន្ទុ';
$string['submitassignment'] = 'ដាក់ស្នើកិច្ចការរបស់អ្នក ដោយប្រើសំណុំបែបបទនេះ';
$string['submitedformarking'] = 'កិច្ចការត្រូវបានដាក់ស្នើសម្រាប់ដាក់ពិន្ទុរួចហើយ ហើយមិនអាចធ្វើឲ្យទាន់សម័យបានឡើយ';
$string['submitformarking'] = 'ការដាក់ស្នើចុងក្រោយ សម្រាប់ការដាក់ពិន្ទុកិច្ចការ';
$string['submitted'] = 'បានដាក់ស្នើ';
$string['submittedfiles'] = 'បានដាក់ស្នើឯកសារ';
$string['subplugintype_assignment'] = 'ប្រភេទកិច្ចការ';
$string['trackdrafts'] = 'អនុញ្ញាតផ្ញើ ដើម្បីដាក់ពិន្ទុ';
$string['typeoffline'] = 'សកម្មភាពក្រៅបណ្ដាញ';
$string['typeonline'] = 'អត្ថបទលើបណ្ដាញ';
$string['typeupload'] = 'ផ្ទុកឡើងឯកសារ កម្រិតខ្ពស់';
$string['typeuploadsingle'] = 'ផ្ទុកឡើងឯកសារតែមួយ';
$string['unfinalize'] = 'ត្រឡប់ទៅសេចក្ដីព្រាងវិញ';
$string['unfinalizeerror'] = 'មានកំហុសកើតឡើង មិនអាចត្រឡប់ការដាក់ស្នើនោះទៅសេចក្ដីព្រាងទេ';
$string['uploadbadname'] = 'ឈ្មោះឯកសារនេះមានតួអក្សរចម្លែក ហើយមិនអាចផ្ទុកឡើងបានឡើយ';
$string['uploadedfiles'] = 'ឯកសារដែលបានផ្ទុកឡើង';
$string['uploaderror'] = 'កំហុសមួយបានកើតឡើង ខណៈពេលកំពុងរក្សាទុកឯកសារ នៅលើម៉ាស៊ីនបម្រើ';
$string['uploadfailnoupdate'] = 'ឯកសារត្រូវបានផ្ទុកឡើងដោយគ្មានបញ្ហា ប៉ុន្តែមិនអាចធ្វើឲ្យការដាក់ស្នើរបស់អ្នកទាន់សម័យបានឡើយ !';
$string['uploadfiletoobig'] = 'សូមទោស ឯកសារនោះធំពេកហើយ (កំណត់ត្រឹម {$a} បៃ ប៉ុណ្ណោះ)';
$string['uploadnofilefound'] = 'រកមិនឃើញឯកសារ - តើអ្នកពិតជាបានជ្រើសឯកសារមួយ ដើម្បីផ្ទុកឡើងមែនទេ ?';
$string['uploadnotregistered'] = '\'{$a}\' ត្រូវបានផ្ទុកឡើងដោយគ្មានបញ្ហា ប៉ុន្តែការដាក់ស្នើមិនបានចុះឈ្មោះឡើយ !';
$string['uploadsuccess'] = 'បានផ្ទុកឡើង \'{$a}\' ដោយជោគជ័យ';
$string['viewfeedback'] = 'មើលពិន្ទុកិច្ចការ និងមតិយោបល់';
$string['viewsubmissions'] = 'មើលកិច្ចការដែលបានដាក់ស្នើ {$a}';
$string['yoursubmission'] = 'ការដាក់ស្នើរបស់អ្នក';
