<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'km', version '2.3'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'អវត្តមាន';
$string['Eacronym'] = 'E';
$string['Efull'] = 'មានច្បាប់';
$string['Lacronym'] = 'L';
$string['Lfull'] = 'យឺត';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'វត្តមាន';
$string['acronym'] = 'អក្សរកាត់';
$string['add'] = 'បន្ថែម';
$string['addsession'] = 'បន្ថែមវេន';
$string['all'] = 'ទាំងអស់';
$string['allcourses'] = 'វគ្គសិក្សាទាំងអស់';
$string['allpast'] = 'អតិតកាលទាំងអស់';
$string['attendance:addinstance'] = 'បន្ថែមសកម្មភាព "វត្តមាន" ថ្មី';
$string['attendance:changeattendances'] = 'ប្តូរវត្តមាន';
$string['attendance:changepreferences'] = 'ប្តូរការកំណត់ផ្ទាល់ខ្លួន';
$string['attendance:export'] = 'នាំចេញរបាយការណ៍';
$string['attendance:manageattendances'] = 'គ្រប់គ្រងវត្តមាន';
$string['attendance:takeattendances'] = 'ចុះវត្តមាន';
$string['attendance:view'] = 'មើលវត្តមាន';
$string['attendance:viewreports'] = 'មើលរបាយការណ៍';
$string['attendancedata'] = 'ទិន្នន័យវត្តមាន';
$string['attendanceforthecourse'] = 'វត្តមានសម្រាប់វគ្គសិក្សា';
$string['attendancegrade'] = 'ពិន្ទុវត្តមាន';
$string['attendancenotstarted'] = 'វត្តមានមិនទាន់ត្រូវបានចាប់ផ្តើមសម្រាប់វគ្គសិក្សានេះនៅឡើយទេ';
$string['attendancepercent'] = 'ភាគរយវត្តមាន';
$string['attendancereport'] = 'របាយការណ៍វត្តមាន';
$string['attendancesuccess'] = 'វត្តមានត្រូវបានចុះដោយជោគជ័យ';
$string['attendanceupdated'] = 'វត្តមានត្រូវបានកែប្រែថ្មីបានជោគជ័យ';
$string['attrecords'] = 'កំណត់ត្រាវត្តមាន';
$string['calclose'] = 'បិទ';
$string['calmonths'] = 'មករា,កុម្ភៈ,មីនា,មេសា,ឧសភា,មិថុនា,កក្កដា,សីហា,កញ្ញា,តុលា,វិច្ឆិកា,ធ្នូ';
$string['calshow'] = 'ជ្រើសកាលបរិច្ឆេទ';
$string['caltoday'] = 'ថ្ងៃនេះ';
$string['calweekdays'] = 'អា,ច,អ,ព,ព្រ,សុ,ស';
$string['cannottakeforgroup'] = 'អ្នកមិនអាចចុះវត្តមានសម្រាប់ក្រុម "{$a}"';
$string['changeattendance'] = 'ប្តូរវត្តមាន';
$string['changeduration'] = 'ប្តូរថិរវេលា';
$string['changesession'] = 'ប្តូរវេនសិក្សា';
$string['column'] = 'ជួរឈរ';
$string['columns'] = 'ជួរឈរ';
$string['copyfrom'] = 'ចម្លងទិន្នន័យវត្តមានពី';
$string['countofselected'] = 'ចំនួននៃធាតុដែលបានជ្រើស';
$string['createmultiplesessions'] = 'បង្កើតវេនច្រើន';
$string['createonesession'] = 'បង្កើតវេនមួយសម្រាប់វគ្គសិក្សា';
$string['defaultdisplaymode'] = 'របៀបបង្ហាញលំនាំដើម';
$string['defaults'] = 'លំនាំដើម';
$string['delete'] = 'លុប';
$string['deletelogs'] = 'លុបទិន្នន័យវត្តមាន';
$string['deleteselected'] = 'លុបធាតុដែលបានជ្រើស';
$string['deletesession'] = 'លុបវេន';
$string['deletesessions'] = 'លុបវេនទាំងអស់';
$string['deletingsession'] = 'លុបវេនសម្រាប់វគ្គសិក្សា';
$string['deletingstatus'] = 'លុបស្ថានភាពសម្រាប់វគ្គសិក្សានេះ';
$string['description'] = 'សេចក្តីពិពណ៌នា';
$string['display'] = 'ការបង្ហាញ';
$string['displaymode'] = 'របៀបបង្ហាញ';
$string['downloadexcel'] = 'ទាញយកក្នុងទម្រង់ Excel';
$string['downloadooo'] = 'ទាញយកក្នុងទម្រង់ OpenOffice';
$string['downloadtext'] = 'ទាញយកក្នុងទម្រង់អត្ថបទ';
$string['duration'] = 'ថិរវេលា';
$string['editsession'] = 'កែសម្រួលវេន';
$string['endofperiod'] = 'ដល់ថ្ងៃ';
$string['endtime'] = 'ពេលបញ្ចប់វេន';
$string['enrolmentend'] = 'ការចុះឈ្មោះអ្នកប្រើបញ្ចប់ {$a}';
$string['enrolmentstart'] = 'ការចុះឈ្មោះអ្នកប្រើចាប់ផ្តើម {$a}';
$string['enrolmentsuspended'] = 'ការចុះឈ្មោះត្រូវបានផ្អាក';
$string['errorgroupsnotselected'] = 'ជ្រើសក្រុមមួយ ឬច្រើន';
$string['errorinaddingsession'] = 'កំហុសក្នុងការបន្ថែមវេនសិក្សា';
$string['erroringeneratingsessions'] = 'កំហុសក្នុងការបង្កើតវេនសិក្សា';
$string['gradebookexplanation'] = 'ពិន្ទុក្នុងបញ្ជីពិន្ទុ';
$string['gridcolumns'] = 'ក្រឡាជួរឈរ';
$string['hiddensessions'] = 'វេនសិក្សាដែលបានលាក់';
$string['identifyby'] = 'កំណត់អត្តសញ្ញាណសិស្សដោយ';
$string['includeall'] = 'ជ្រើសវេនទាំងអស់';
$string['includenottaken'] = 'រួមបញ្ចូលទាំងវេនដែលមិនចុះវត្តមាន';
$string['indetail'] = 'យ៉ាងលម្អិត...';
$string['jumpto'] = 'លោតទៅ';
$string['modulename'] = 'វត្តមាន';
$string['modulenameplural'] = 'វត្តមាន';
$string['months'] = 'ខែ';
$string['newdate'] = 'កាលបរិច្ឆេទថ្មី';
$string['newduration'] = 'ថិរវេលាថ្មី';
$string['noattforuser'] = 'មិនមានកំណត់ត្រាវត្តមានសម្រាប់អ្នកប្រើទេ';
$string['nodescription'] = 'វេនសិក្សាធម្មតា';
$string['nogroups'] = 'អ្នកមិនអាចបន្ថែមវេនសម្រាប់ក្រុមទេ។ មិនមានក្រុមក្នុងវគ្គសិក្សានេះទេ។';
$string['noguest'] = 'ភ្ញៀវមិនអាចមើលវត្តមានទេ។';
$string['noofdaysabsent'] = 'ចំនូនថ្ងៃអវត្តមាន';
$string['noofdaysexcused'] = 'ចំនួនថ្ងៃមានច្បាប់';
$string['noofdayslate'] = 'ចំនួនថ្ងៃយឺត';
$string['noofdayspresent'] = 'ចំនួនថ្ងៃវត្តមាន';
$string['nosessionexists'] = 'មិនមានវេនសិក្សាសម្រាប់វគ្គសិក្សានេះទេ';
$string['nosessionsselected'] = 'មិនមានវេនត្រូវបានជ្រើសរើស';
$string['notfound'] = 'សកម្មភាព "វត្តមាន" មិនមានក្នុងវគ្គសិក្សានេះទេ!';
$string['noupgradefromthisversion'] = 'The Attendance module cannot upgrade from the version of attforblock you have installed. - please delete attforblock or upgrade it to the latest version before isntalling the new attendance module';
$string['olddate'] = 'កាលបរិច្ឆេទចាស់';
$string['pluginadministration'] = 'ការគ្រប់គ្រង "វត្តមាន"';
$string['pluginname'] = 'វត្តមាន';
$string['remarks'] = 'មតិ';
$string['report'] = 'របាយការណ៍';
$string['resetdescription'] = 'សូមចងចាំថាការលុបទិន្នន័យវត្តមាននឹងលុបព័ត៌មានពីមូលដ្ឋានទិន្នន័យ។ អ្នកអាចគ្រាន់តែលាក់វេនចាស់ដោយគ្រាន់តែប្តូរកាលបរិច្ឆេទចាប់ផ្តើមវគ្គសិក្សា!';
$string['resetstatuses'] = 'កំណត់ស្ថានភាពឡើងវិញទៅតាមលំនាំដើម';
$string['restoredefaults'] = 'ស្តារលំនាំដើម';
$string['save'] = 'រក្សាទុកវត្តមាន';
$string['session'] = 'វេន';
$string['session_help'] = 'វេន';
$string['sessionadded'] = 'វេនត្រូវបានបន្ថែមដោយជោគជ័យ';
$string['sessionalreadyexists'] = 'វេនមានរួចហើយសម្រាប់កាលបរិច្ឆេទនេះ';
$string['sessiondays'] = 'ថ្ងៃនៃវេន';
$string['sessiondeleted'] = 'វេនត្រូវបានលុបដោយជោគជ័យ';
$string['sessionexist'] = 'វេនមិនត្រូវបន្ថែមទេ (មានរួចហើយ)';
$string['sessions'] = 'វេន';
$string['sessionsids'] = 'លេខសម្គាល់សម្រាប់វេន៖';
$string['sessionsnotfound'] = 'មិនមានវេនសម្រាប់ចន្លោះពេលដែលបានជ្រើសរើសទេ';
$string['sessionstartdate'] = 'កាលបរិច្ឆេទចាប់ផ្តើមវេន';
$string['sessiontypeshort'] = 'ប្រភេទ';
$string['sessionupdated'] = 'វេនបានកែប្រែថ្មីបានជោគជ័យ';
$string['setallstatusesto'] = 'ដាក់ស្ថានភាពសម្រាប់អ្នកប្រើទាំងអស់ជា «{$a}»';
$string['settings'] = 'ការកំណត់';
$string['showdefaults'] = 'បង្ហាញលំនាំដើម';
$string['showduration'] = 'បង្ហាញថិរវេលា';
$string['sortedgrid'] = 'ក្រឡាដែលបានរៀបលំដាប់';
$string['sortedlist'] = 'បញ្ជីដែលបានរៀបលំដាប់';
$string['startofperiod'] = 'ចាប់ពីថ្ងៃ';
$string['status'] = 'ស្ថានភាព';
$string['statusdeleted'] = 'ស្ថានភាពត្រូវបានលុបចេញ';
$string['statuses'] = 'ស្ថានភាព';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'លេខសំគាល់សិស្ស';
$string['takeattendance'] = 'ចុះវត្តមាន';
$string['thiscourse'] = 'វគ្គសិក្សានេះ';
$string['update'] = 'កែប្រែថ្មី';
$string['variable'] = 'អថេរ';
$string['variablesupdated'] = 'អថេរត្រូវបានកែប្រែថ្មីដោយជោគជ័យ';
$string['versionforprinting'] = 'កំណែសម្រាប់បោះពុម្ព';
$string['viewmode'] = 'របៀបបង្ហាញ';
$string['week'] = 'សប្តាហ៍';
$string['weeks'] = 'សប្តាហ៍';
$string['youcantdo'] = 'អ្នកមិនអាចធ្វើអ្វីទេ';
