<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'km', version '2.3'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'បន្ថែមមតិយោបល់';
$string['additem'] = 'បន្ថែម';
$string['additemalt'] = 'បន្ថែមធាតុថ្មីទៅកាន់បញ្ជី';
$string['additemhere'] = 'បញ្ចូលធាតុថ្មីក្រោយធាតុនេះ';
$string['addownitems'] = 'បន្ថែមធាតុរបស់ខ្លួនអ្នក';
$string['addownitems-stop'] = 'ឈប់បន្ថែំធាតុរបស់ខ្លួនអ្នក';
$string['allowmodulelinks'] = 'អនុញ្ញាតតំណម៉ូឌុល';
$string['anygrade'] = 'ណាមួយ';
$string['autopopulate'] = 'បង្ហាញម៉ូឌុលនៃវគ្គសិក្សាក្នុងបញ្ជីផ្ទៀងផ្ទាត់';
$string['autopopulate_help'] = 'វានឹងបន្ថែមបញ្ជីនៃធនធាននិងសកម្មភាពទាំងអស់ដែលមានក្នុងវគ្គសិក្សាទៅកាន់បញ្ជីផ្ទៀងផ្ទាត់ដោយស្វ័យប្រវត្តិ។<br/>
បញ្ជីនេះនឹងត្រូវបានកែប្រែថ្មីនៅពេលដែលមានការកែប្រែក្នុងវគ្គសិក្សា នៅពេលដែលអ្នកទៅកាន់ទំព័រ "កែសម្រួល" សម្រាប់បញ្ជីផ្ទៀងផ្ទាត់។<br/>
អ្នកអាចលាក់ធាតុពីបញ្ជី ដោយចុចលើរូបតំណាង "កែសម្រួល" នៅជាប់នឹងធាតុនោះ។<br/>
ដើម្បីដកធាតុស្វ័យប្រវត្តិចេញពីបញ្ជី ចូរប្តូរជម្រើសនេះទៅជា "ទេ" បន្ទាប់មកចុច "ដកធាតុដែលជាម៉ូឌុលវគ្គសិក្សា" ក្នុងទំព័រ "កែសម្រួល"។';
$string['autoupdate'] = 'ដាក់ធីកនៅពេលម៉ូឌុលបានបញ្ចប់';
$string['autoupdatewarning_student'] = 'មានកិច្ចការនៅក្នុងបញ្ជីនេះដែលនឹងត្រូវធ្វើបច្ចុប្បន្នភាពដោយស្វ័យប្រវត្តិ (នៅពេលដែលសិស្សបញ្ចប់កិច្ចការដែលទាក់ទង)។';
$string['calendardescription'] = 'ព្រឹត្តិការណ៍នេះត្រូវបានបញ្ចូលដោយបញ្ជីកិច្ចការ៖ {$a}';
$string['canceledititem'] = 'បោះបង់';
$string['changetextcolour'] = 'ពណ៌អត្ថបទបន្ទាប់';
$string['checkeditemsdeleted'] = 'ធាតុដែលបានដាក់ធីកបានលុប';
$string['checklist'] = 'បញ្ជីផ្ទៀងផ្ទាត់';
$string['checklist:addinstance'] = 'បន្ថែមបញ្ជីផ្ទៀងផ្ទាត់ថ្មីមួយ';
$string['checklist:edit'] = 'បង្កើតនិងកែសម្រួលបញ្ជីផ្ទៀងផ្ទាត់';
$string['checklist:emailoncomplete'] = 'ទទួលអ៊ីមែលពីការបញ្ចប់';
$string['checklist:preview'] = 'មើលបញ្ជីផ្ទៀងផ្ទាត់ជាមុន';
$string['checklist:viewreports'] = 'មើលការវិវឌ្ឍរបស់សិស្ស';
$string['checklistautoupdate'] = 'អនុញ្ញាតឱ្យបញ្ជីផ្ទៀងផ្ទាត់ធ្វើបច្ចុប្បន្នភាពដោយស្វ័យប្រវត្តិ';
$string['checklistfor'] = 'បញ្ជីផ្ទៀងផ្ទាត់សម្រាប់';
$string['checklistintro'] = 'សេចក្តីណែនាំ';
$string['checklistsettings'] = 'ការកំណត់';
$string['checks'] = 'សញ្ញាធីក';
$string['comments'] = 'មតិយោបល់';
$string['completionpercentgroup'] = 'ទាមទារឲ្យបំពេញ';
$string['confirmdeleteitem'] = 'តើអ្នកប្រាកដជាចង់លុបធាតុនៃបញ្ជីផ្ទៀងផ្ទាត់នេះរហូតទេ?';
$string['deleteitem'] = 'លុបធាតុនេះ';
$string['duedatesoncalendar'] = 'បន្ថែមកាលបរិច្ឆេទដល់កាលកំណត់ទៅប្រតិទិន';
$string['edit'] = 'កែសម្រួលបញ្ជីផ្ទៀងផ្ទាត់';
$string['editchecks'] = 'កែប្រែស្ថានភាព';
$string['editdatesstart'] = 'កែកាលបរិច្ឆេទ';
$string['editdatesstop'] = 'ឈប់កែសម្រួលកាលបរិច្ឆេទ';
$string['edititem'] = 'កែសម្រួលធាតុនេះ';
$string['emailoncomplete'] = 'អ៊ីម៉ែលនៅពេលបញ្ជីផ្ទៀងផ្ទាត់បានបញ្ចប់៖';
$string['emailoncomplete_help'] = 'នៅពេលដែលបញ្ជីផ្ទៀងផ្ទាត់បានបញ្ចប់ អ៊ីម៉ែលជូនដំណឹងមួយអាចផ្ញើទៅសិស្សដែលបានបញ្ចប់ ទៅគ្រូទាំងអស់ក្នុងវគ្គសិក្សា ឬទាំងសិស្សនិងគ្រូ។ <br/>
អ្នកគ្រប់គ្រងអាចកំណត់នូវអ្នកដែលទទួលអ៊ីម៉ែលនេះ ដោយប្រើសមត្ថភាព \'mod:checklist/emailoncomplete\' - តាមលំនាំដើម គ្រូទាំងអស់និងគ្រូជំនួយ គឺមានសមត្ថភាពនេះ។';
$string['emailoncompletebody'] = 'អ្នកប្រើ {$a->user} បានបំពេញបញ្ជីផ្ទៀងផ្ទាត់ \'{$a->checklist}\' នៅក្នុងវគ្គសិក្សា \'{$a->coursename}\'
មើលបញ្ជីផ្ទៀងផ្ទាត់នៅទីនេះ៖';
$string['emailoncompletebodyown'] = 'អ្នកបានបំពេញបញ្ជីផ្ទៀងផ្ទាត់ \'{$a->checklist}\' នៅក្នុងវគ្គសិក្សា \'{$a->coursename}\'
មើលបញ្ជីផ្ទៀងផ្ទាត់នៅទីនេះ៖';
$string['emailoncompletesubject'] = 'អ្នកប្រើ {$a->user} បានបំពេញបញ្ជីផ្ទៀងផ្ទាត់ \'{$a->checklist}\\';
$string['emailoncompletesubjectown'] = 'អ្នកបានបំពេញបញ្ជីផ្ទៀងផ្ទាត់ \'{$a->checklist}\\';
$string['eventchecklistcomplete'] = 'បញ្ជីផ្ទៀងផ្ទាត់បានបំពេញ';
$string['eventeditpageviewed'] = 'ទំព័រកែសម្រួលបានមើល';
$string['eventreportviewed'] = 'របាយការណ៍បានមើល';
$string['export'] = 'នាំចេញធាតុ';
$string['gradetocomplete'] = 'ពិន្ទុដើម្បីបញ្ចប់៖';
$string['guestsno'] = 'អ្នកមិនមានការសិទ្ធិមើលបញ្ជីផ្ទៀងផ្ទាត់នេះទេ';
$string['headingitem'] = 'ធាតុនេះជាចំណងជើង - វានឹងមិនមានប្រអប់ធីកនៅជិតវាទេ';
$string['import'] = 'នាំចូលធាតុ';
$string['importfile'] = 'ជ្រើសឯកសារសម្រាប់នាំចូល';
$string['importfromcourse'] = 'វគ្គសិក្សាទាំងមូល';
$string['importfromsection'] = 'ផ្នែកបច្ចុប្បន្ន';
$string['indentitem'] = 'ធ្វើឲ្យធាតុចូលបន្ទាត់';
$string['itemcomplete'] = 'បានបញ្ចប់';
$string['items'] = 'ធាតុក្នុងបញ្ជីផ្ទៀងផ្ទាត់';
$string['lockteachermarks'] = 'ចាក់សោធីករបស់គ្រូ';
$string['modulename'] = 'បញ្ជីផ្ទៀងផ្ទាត់';
$string['modulename_help'] = 'ម៉ូឌុល "បញ្ជីផ្ទៀងផ្ទាត់" អនុញ្ញាតឱ្យគ្រូបង្រៀនបង្កើតបញ្ជីផ្ទៀងផ្ទាត់ / បញ្ជីការងារត្រូវធ្វើ / កិច្ចការភារកិច្ចដើម្បីឱ្យសិស្សរបស់ពួកគេធ្វើការ។';
$string['modulenameplural'] = 'បញ្ជីកិច្ចការ';
$string['optionalhide'] = 'លាក់កិច្ចការដែលមិនទាមទារ';
$string['percentcompleteall'] = 'កិច្ចការទាំងអស់';
$string['report'] = 'មើលវឌ្ឍនភាព';
$string['savechecks'] = 'រក្សាទុក';
$string['showprogressbars'] = 'បង្ហាញរបារវឌ្ឍនភាព';
$string['teacheralongsidecheck'] = 'សិស្ស និងគ្រូ';
$string['teachercomments'] = 'គ្រូអាចបន្ថែមមតិយោបល់';
$string['teacherdate'] = 'កាលបរិច្ឆេទដែលគ្រូកែប្រែកិច្ចការនេះចុងក្រោយ';
$string['teacheredit'] = 'កែប្រែថ្មីដោយ';
$string['teacherid'] = 'គ្រូដែលបានប្តូរពិន្ទុនេះចុងក្រោយ';
$string['teachermarkno'] = 'គ្រូបានបញ្ជាក់ថាអ្នកមិនបានបញ្ចប់កិច្ចការនេះទេ';
$string['teachermarkundecided'] = 'គ្រូមិនទាន់បញ្ជាក់ស្ថានភាពកិច្ចការនេះទេ។';
$string['teachermarkyes'] = 'គ្រូបានបញ្ជាក់ថាអ្នកបានបញ្ចប់កិច្ចការនេះ';
$string['teachernoteditcheck'] = 'តែសិស្ស';
$string['teacheroverwritecheck'] = 'តែគ្រូ';
$string['togglecolumn'] = 'ប្តូរស្ថានភាពមួយជួរឈរ';
$string['toggledates'] = 'បង្ហាញ/លាក់ ឈ្មោះ&កាលបរិច្ឆេទ';
$string['togglerow'] = 'ប្តូរស្ថានភាពមួយជួរដេក';
$string['updateitem'] = 'កែប្រែ';
$string['userdate'] = 'ថ្ងៃដែលគេកែប្រែធាតុនេះចុងក្រោយ';
$string['useritemsallowed'] = 'សិស្សអាចបន្ថែមធាតុផ្ទាល់ខ្លួនរបស់គេ';
$string['view'] = 'មើលបញ្ជីកិច្ចការ';
$string['viewall'] = 'មើលសិស្សទាំងអស់';
$string['viewallcancel'] = 'បោះបង់';
$string['viewallsave'] = 'រក្សាទុក';
$string['viewsinglereport'] = 'មើលវឌ្ឍនភាពរបស់ម្នាក់នេះ';
$string['viewsingleupdate'] = 'កែប្រែវឌ្ឍនភាពសម្រាប់សមាជិកម្នាក់នេះ';
$string['yesnooverride'] = 'បាទ/ចាស មិនអាចប្តូរបានទេ';
$string['yesoverride'] = 'បាទ/ចាស អាចប្តូរបាន';
