<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'km', version '2.3'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:addinstance'] = 'បន្ថែមស្លាកថ្មីមួយ';
$string['labeltext'] = 'អត្ថបទស្លាក';
$string['modulename'] = 'ស្លាក';
$string['modulename_help'] = 'ម៉ូឌុល "ស្លាក" អនុញ្ញាតឲ្យអ្នកបញ្ចូលអត្ថបទនិងពហុមេឌាទៅក្នុងទំព័រវគ្គសិក្សាក្នុងចំណោមធនធាននិងសកម្មភាពផ្សេងៗទៀត។ ស្លាកមានលក្ខណបទបែនច្រើន និងអាចជួយកែលម្អរូបរាងនៃវគ្គសិក្សាប្រសិនបើអ្នកប្រើវាដោយប្រុងប្រយ័ត្ន។

ស្លាកអាចត្រូវបានប្រើ

* ដើម្បីបំបែកបញ្ជីសកម្មភាពវែងមួយដោយប្រើចំណងជើងរងឬរូបភាព * ដើម្បីបង្ហាញឯកសារសំឡេងឬវីដេអូដែលបានបង្កប់ដោយផ្ទាល់នៅលើទំព័រវគ្គសិក្សា
* ដើម្បីបន្ថែមសេចក្ដីពិពណ៌នាខ្លីមួយទៅផ្នែកមួយនៃវគ្គសិក្សា';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'ស្លាក';
$string['pluginadministration'] = 'ការគ្រប់គ្រងស្លាក';
$string['pluginname'] = 'ស្លាក';
