<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'km', version '2.3'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'ទទួលយក';
$string['accept_grades'] = 'ទទួលយកពិន្ទុពីឧបករណ៍';
$string['accept_grades_admin'] = 'ទទួលយកពិន្ទុពីឧបករណ៍';
$string['action'] = 'សកម្មភាព';
$string['active'] = 'សកម្ម';
$string['activity'] = 'សកម្មភាព';
$string['addserver'] = 'បន្ថែមម៉ាស៊ីនបម្រើដែលអាចទុកចិត្តបានថ្មីមួយ';
$string['allow'] = 'អនុញ្ញាត';
$string['allowinstructorcustom'] = 'អនុញ្ញាតឲ្យគ្រូបន្ថែមប៉ារ៉ាម៉ែត្រតាមចិត្ត';
$string['allowsetting'] = 'អនុញ្ញាតឲ្យឧបករណ៍ផ្ទុកការកំណត់ 8K នៅក្នុង Moodle';
$string['always'] = 'រហូត';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'សកម្មភាពរបស់អ្នកបានបើកនៅក្នុងផ្ទាំងថ្មីមួយ';
$string['cannot_delete'] = 'អ្នកមិនគួរលុបការកំណត់សម្រាប់ឧបករណ៍នេះទេ។';
$string['cannot_edit'] = 'អ្នកមិនគួរកែសម្រួលការកំណត់សម្រាប់ឧបករណ៍នេះទេ។';
$string['comment'] = 'មតិ';
$string['configpreferheight'] = 'កម្ពស់លំនាំដើមដែលចង់បាន';
$string['configpreferwidth'] = 'ប្រវែងបណ្តោយលំនាំដើមដែលចង់បាន';
$string['coursemisconf'] = 'វគ្គសិក្សាត្រូវបានកំណត់មិនត្រឹមត្រូវ';
$string['custom'] = 'ប៉ារ៉ាម៉ែត្រតាមបំណង';
$string['custominstr'] = 'ប៉ារ៉ាម៉ែត្រតាមបំណង';
$string['debuglaunchoff'] = 'ការបើកដំណើរការធម្មតា';
$string['default'] = 'លំនាំដើម';
$string['delete'] = 'លុប';
$string['display_description'] = 'បង្ហាញសេចក្តីពិពណ៌នាអំពីសកម្មភាពនៅពេលដំណើរការ';
$string['display_description_help'] = 'ប្រសិនបើបានជ្រើសរើស នោះសេចក្តីពិពណ៌នាអំពីសកម្មភាព (ដែលបានបញ្ជាក់ខាងលើ) នឹងបង្ហាញនៅខាងលើមាតិកានៃអ្នកផ្តល់ឧបករណ៍នេះ។

ការពិពណ៌នាអាចត្រូវបានប្រើដើម្បីផ្តល់សេចក្តីណែនាំបន្ថែមសម្រាប់អ្នកដំណើរការឧបករណ៍ ប៉ុន្តែវាមិនត្រូវបានទាមទារទេ។

ការពិពណ៌នាមិនត្រូវបានបង្ហាញទេនៅពេលដែលប្រអប់ដំណើរការរបស់ឧបករណ៍នៅក្នុងផ្ទាំងថ្មី។';
$string['display_name'] = 'បង្ហាញឈ្មោះសកម្មភាពនៅពេលដំណើរការ';
$string['display_name_help'] = 'ប្រសិនបើបានជ្រើសរើស នោះឈ្មោះសកម្មភាព (ដែលបានបញ្ជាក់ខាងលើ) នឹងបង្ហាញនៅខាងលើមាតិកានៃអ្នកផ្តល់ឧបករណ៍នេះ។

ពេលខ្លះ អ្នកផ្តល់ឧបករណ៍ក៏អាចបង្ហាញចំណងជើងផងដែរ។ ជម្រើសនេះអាចការពារមិនឲ្យចំណងជើងសកម្មភាពបង្ហាញពីរដង។

ចំណងជើងនឹងមិនត្រូវបង្ហាញទេនៅពេលដែលប្រអប់ដំណើរការរបស់ឧបករណ៍នៅក្នុងផ្ទាំងថ្មី។';
$string['icon_url'] = 'តំណ URL ទៅកាន់រូបតំណាង';
$string['modulename_help'] = 'ម៉ូឌុលសកម្មភាព "ឧបករណ៍ខាងក្រៅ" អាចឲ្យសិស្សធ្វើអន្តរកម្មជាមួយនឹងធនធាន និងសកម្មភាពសិក្សាដែលមាននៅលើវេបសាយដទៃ។ ឧទាហរណ៍ ឧបករណ៍ខាងក្រៅមួយផ្តល់សិទ្ធិចូលទៅកាន់ប្រភេទសកម្មភាពថ្មីមួយ ឬធនធានសិក្សាពីអ្នកបង្កើតដទៃ។

ដើម្បីបង្កើតសកម្មភាព "ឧបករណ៍ខាងក្រៅ" មួយ វាទាមទារឲ្យមានអ្នកផ្តល់ឧបករណ៍មួយដែលគាំទ្រ LTI (Learning Tools Interoperability)។ គ្រូអាចបង្កើតសកម្មភាព "ឧបករណ៍ខាងក្រៅ" ដោយខ្លួនឯង ឬប្រើឧបករណ៍ដែលបានកំណត់ទុកជាស្រេចដោយអ្នកគ្រប់គ្រងបណ្តាញ។

សកម្មភាព "ឧបករណ៍ខាងក្រៅ" ខុសពីធនធាន "តំណ URL" ត្រង់ថា

* ឧបករណ៍ខាងក្រៅស្គាល់ពីបរិបទ ដែលមានន័យថាពួកវាអាចចូលទៅកាន់ទិន្នន័យអំពីអ្នកដែលបានដំណើរការឧបករណ៍ ដូចជាគ្រឹះស្ថាន វគ្គសិក្សា និងឈ្មោះ
* ឧបករណ៍ខាងក្រៅអនុញ្ញាតឲ្យមានការអាន ការកែប្រែ និងការលុបពិន្ទុដែលទាក់ទងនឹងសកម្មភាព
* ការកំណត់សម្រាប់ឧបករណ៍ខាងក្រៅបង្កើតជាទំនាក់ទំនងដែលអាចទុកចិត្តបានរវាងតំបន់បណ្តាញរបស់អ្នក និងអ្នកផ្តល់ឧបករណ៍ ដែលបង្កឲ្យមានទំនាក់ទំនងដែលមានសុវត្ថិភាពរវាងគ្នា។';
$string['modulename_link'] = 'mod/lti/view';
$string['privacy'] = 'ភាពឯកជន';
$string['share_email'] = 'ចែករំលែកអ៊ីម៉ែលរបស់អ្នកដំណើរការជាមួយនឹងឧបករណ៍';
$string['share_name'] = 'ចែករំលែកឈ្មោះអ្នកដំណើរការជាមួយនឹងឧបករណ៍';
