<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'km', version '2.3'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'ចន្លោះសម្រាប់ជម្រើស {no} ទៀត';
$string['answer'] = 'ចម្លើយ';
$string['choices'] = 'ជម្រើស';
$string['choicex'] = 'ជម្រើស {no}';
$string['correctansweris'] = 'ចម្លើយត្រឹមត្រូវគឺ {$a}';
$string['errornoslots'] = 'អត្ថបទសំណួរត្រូវតែមានកូដបញ្ជាក់ទីតាំង ដូចជា [[1]] ដើម្បីបង្ហាញពីកន្លែងដាក់ពាក្យដែលបាត់។';
$string['errorquestiontextblank'] = 'អ្នកត្រូវបញ្ចូលអត្ថបទសំណួរមួយចំនួន។';
$string['group'] = 'ក្រុម';
$string['pleaseputananswerineachbox'] = 'សូមដាក់ចម្លើយក្នុងប្រអប់នីមួយៗ។';
$string['pluginname'] = 'ជ្រើសពាក្យដែលបាត់';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'បន្ថែមសំណួរ "ជ្រើសពាក្យដែលបាត់"';
$string['pluginnameediting'] = 'កែសម្រួលសំណួរ "ជ្រើសពាក្យដែលបាត់"';
$string['shuffle'] = 'ច្របល់';
$string['tagsnotallowed'] = '{$a->tag} មិនត្រូវបានអនុញ្ញាតទេ។ (មានតែប៉ុណ្ណោះ {$a->allowed} ត្រូវបានអនុញ្ញាត។)';
$string['tagsnotallowedatall'] = '{$a->tag} មិនត្រូវបានអនុញ្ញាតទេ។ (HTML មិនត្រូវបានអនុញ្ញាតនៅទីនេះទេ។)';
