<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'km', version '2.3'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'ទំហំឯកសារអតិបរមា';
$string['countfiles'] = 'ឯកសារ {$a}';
$string['default'] = 'បានបើកជាស្រេច';
$string['default_help'] = 'ប្រសិនបើបើក នោះវិធីប្រគល់កិច្ចការនេះនឹងត្រូវបានបើកជាស្រេចសម្រាប់កិច្ចការថ្មីទាំងអស់។';
$string['enabled'] = 'ប្រគល់ឯកសារ';
$string['enabled_help'] = 'ប្រសិនបើបើក នោះសិស្សអាចផ្ទុកឡើងនូវឯកសារមួយ ឬច្រើនសម្រាប់កិច្ចការរបស់ពួកគេ។';
$string['file'] = 'ប្រគល់ឯកសារ';
$string['maxbytes'] = 'ទំហំឯកសារអតិបរមា';
$string['maxfilessubmission'] = 'ចំនួនឯកសារអតិបរមាដែលអាចផ្ទុកឡើង';
$string['maxfilessubmission_help'] = 'ប្រសិនបើការប្រគល់កិច្ចការជាឯកសារត្រូវបានបើក នោះសិស្សម្នាក់ៗអាចផ្ទុកឡើងនូវឯកសារត្រឹមចំនួននេះប៉ុណ្ណោះសម្រាប់កិច្ចការរបស់គេ។';
$string['maximumsubmissionsize'] = 'ទំហំកិច្ចការអតិបរមា';
$string['maximumsubmissionsize_help'] = 'ឯកសារដែលត្រូវផ្ទុកឡើងដោយសិស្សអាចមានទំហំត្រឹមនេះប៉ុណ្ណោះ។';
$string['pluginname'] = 'ប្រគល់ឯកសារ';
$string['siteuploadlimit'] = 'ដែនកំណត់សម្រាប់ការផ្ទុកឯកសារឡើងក្នុងតំបន់បណ្តាញ';
$string['submissionfilearea'] = 'ឯកសារកិច្ចការដែលបានផ្ទុកឡើង';
