<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'km', version '2.3'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'ចន្លោះសម្រាប់ទីតាំងទម្លាក់ {no} ទៀត';
$string['addmoreimages'] = 'ចន្លោះសម្រាប់ធាតុដែលអូសបាន {no} ទៀត';
$string['answer'] = 'ចម្លើយ';
$string['bgimage'] = 'រូបភាពផ្ទៃខាងក្រោយ';
$string['correctansweris'] = 'ចម្លើយត្រឹមត្រូវគឺ៖ {$a}';
$string['draggableimage'] = 'រូបភាពដែលអាចអូសបាន';
$string['draggableitem'] = 'ធាតុដែលអាចអូសបាន';
$string['draggableitemheader'] = 'ធាតុដែលអាចអូសបាន {$a}';
$string['draggableitemtype'] = 'ប្រភេទ';
$string['draggableword'] = 'អត្ថបទដែលអាចអូសបាន';
$string['dropbackground'] = 'រូបភាពផ្ទៃខាងក្រោយដែលត្រូវអូសសញ្ញាសម្គាល់ទៅលើ';
$string['dropzone'] = 'ទីតាំងទម្លាក់ {$a}';
$string['dropzoneheader'] = 'ទីតាំងទម្លាក់';
$string['formerror_nobgimage'] = 'អ្នកត្រូវជ្រើសរូបភាពមួយ ដើម្បីប្រើជាផ្ទៃខាងក្រោយសម្រាប់តំបន់អូសទម្លាក់។';
$string['formerror_nofile'] = 'អ្នកត្រូវផ្ទុកឡើង ឬជ្រើសឯកសារមួយសម្រាប់ប្រើនៅទីនេះ។';
$string['formerror_noimageselected'] = 'អ្នកត្រូវជ្រើសធាតុសម្រាប់អូសមួយ ដើម្បីជាជម្រើសត្រឹមត្រូវសម្រាប់តំបន់ទម្លាក់នេះ។';
$string['label'] = 'អត្ថបទ';
$string['nolabel'] = 'គ្មានអត្ថបទស្លាក';
$string['pluginname'] = 'អូសទម្លាក់ទៅលើរូបភាព';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'បន្ថែមសំណួរ "អូសទម្លាក់ទៅលើរូបភាព"';
$string['pluginnameediting'] = 'កែសម្រួលសំណួរ "អូសទម្លាក់ទៅលើរូបភាព"';
$string['pluginnamesummary'] = 'រូបភាព ឬស្លាកអត្ថបទត្រូវបានអូសទម្លាក់ទៅក្នុងតំបន់ទម្លាក់លើរូបភាពផ្ទៃខាងក្រោយ។';
$string['previewareaheader'] = 'មើលជាមុន';
$string['refresh'] = 'ដំណើរការការមើលជាមុនម្តងទៀត';
$string['shuffleimages'] = 'ច្របល់ធាតុសម្រាប់អូសរាល់ពេលដែលសំណួរត្រូវបានសាកល្បង';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'ធាតុ {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'តំបន់ទម្លាក់ {$a}';
$string['xleft'] = 'ឆ្វេង';
$string['ytop'] = 'កំពូល';
