<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'km', version '2.3'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfile'] = 'បន្ថែម...';
$string['arearoot'] = 'ប្រព័ន្ធ';
$string['areauserpersonal'] = 'ឯកសារផ្ទាល់ខ្លួន';
$string['attachment'] = 'ឯកសារភ្ជាប់';
$string['author'] = 'ម្ចាស់កម្មសិទ្ធិ';
$string['chooselicense'] = 'ជ្រើសអាជ្ញាប័ណ្ណ';
$string['confirmdeletefile'] = 'តើអ្នកពិតជាចង់លុបឯកសារនេះមែនទេ?';
$string['confirmdeletefolder'] = 'តើអ្នកពិតជាចង់លុបថតឯកសារនេះមែនទេ? ឯកសារ និងថតឯកសារទាំងអស់នឹងត្រូវបានលុបចេញ។';
$string['datecreated'] = 'បានបង្កើតនៅ';
$string['dimensions'] = 'ទំហំ';
$string['download'] = 'ទាញយក';
$string['downloadfolder'] = 'ទាញយកទាំងអស់';
$string['filenotnull'] = 'អ្នកត្រូវតែជ្រើសឯកសារមួយសម្រាប់ផ្ទុកឡើង';
$string['filepicker'] = 'ជ្រើសឯកសារ';
$string['getfile'] = 'ជ្រើសឯកសារនេះ';
$string['invalidfiletype'] = 'ឯកសារប្រភេទនេះមិនអាចទទួលយកបានទេ។ សូមពិនិត្យ និងសាកល្បងម្តងទៀត។';
$string['makefileinternal'] = 'បង្កើតច្បាប់ចម្លងសម្រាប់ឯកសារនេះ';
$string['makefilereference'] = 'បង្កើតឈ្មោះក្លែងក្លាយ/ផ្លូវកាត់ទៅកាន់ឯកសារនេះ';
$string['manageurl'] = 'គ្រប់គ្រង';
$string['nofilesattached'] = 'មិនមានឯកសារភ្ជាប់';
$string['nofilesavailable'] = 'មិនមានឯកសារទេ';
$string['openpicker'] = 'ជ្រើសឯកសារ...';
$string['original'] = 'ប្រភពដើម';
$string['refresh'] = 'ដំណើរការជាថ្មី';
$string['save'] = 'រក្សាទុក';
$string['saveas'] = 'រក្សាទុកជា';
$string['search'] = 'ស្វែងរក';
$string['select'] = 'ជ្រើសរើស';
$string['size'] = 'ទំហំ';
$string['submit'] = 'បញ្ជូន';
$string['title'] = 'ជ្រើសឯកសារ...';
$string['type'] = 'ប្រភេទ';
$string['upload'] = 'ផ្ទុកឯកសារនេះឡើង';
